c    @(#)vwrite.f	1.1
c
c --- routine to write unformatted vectors.
c
      subroutine vwrite(vector, n, r1, r2, r3, r4, r5, iunit)
      dimension vector(n)
      write(iunit)n,r1,r2,r3,r4,r5
      write(iunit)vector
      return
      end
